/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HRPTMC_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_PUBLISHMENU') 
 CREATE TABLE T_HRPTMC_PUBLISHMENU (
FID BIGINT DEFAULT 0 NOT NULL,
FMENUID VARCHAR(36) DEFAULT ' ' NOT NULL,
FMENUAPPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FREPORTMANAGEID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HRPTMC_table.sql **/